/*==================================================
Navbar
==================================================*/

.navbar{

    padding:18px 0;

    background:#ffffff;

    transition:.35s;

    box-shadow:0 10px 35px rgba(0,0,0,.05);

}

.navbar-brand{

    font-size:30px;

    font-weight:700;

    color:#0F766E !important;

}

.nav-link{

    margin-left:22px;

    font-weight:500;

    color:#444 !important;

    transition:.3s;

}

.nav-link:hover{

    color:#0F766E !important;

}

.navbar .btn{

    border-radius:40px;

    padding:10px 24px;

}